#!/bin/bash
set -euo pipefail

FWUPD="$PWD/bin/fwupd.sh"

if [[ ! -f $FWUPD ]]; then
    echo "fwupd not found at $FWUPD"
    exit 1
fi

BOOTLOADER_VERSION="$("$FWUPD" ver)"

echo "Bootloader Version: $BOOTLOADER_VERSION"
